
  <ngx-slick class="carousel" #slickModal="slick-modal" [config]="slideConfig">
      <div ngxSlickItem *ngFor="let pelicula of peliculas" class="slide">
          <img src= 'http://image.tmdb.org/t/p/w500/{{pelicula.backdrop_path}}' (click)="iraPeli(pelicula.id)">
          <p> {{pelicula.title}}</p>
          </div>
  </ngx-slick>

